OSSIM-COMPUTESRTMSTATS(1)

NAME
ossim-computeSrtmStats - ossim-computeSrtmStats

SYNOPSIS
ossim-computeSrtmStats <srtm_file>

OPTIONS

--disable-elev
    Will disable the elevation

--disable-notify
    Takes an argument. Arguments are ALL, WARN, NOTICE, INFO, FATAL, DEBUG. If you want multiple disables then just do multiple --disable-notify on the command line. All argument are case insensitive. Default is all are enabled.

--disable-plugin
    Will disable the plugin loader

--ossim-logfile
    takes a logfile as an argument. All output messages are redirected to the specified log file. By default there is no log file and all messages are enabled.

-K  specify individual keywords to add to the preferences keyword list: name=value

-P  specify a preference file to load

-T  specify the classes to trace, ex: ossimInit|ossimImage.* will trace ossimInit and all ossimImage classes

-h or --help
    Display this information

NOTES: - Output is to a ".omd" file so if the image was "N27W081.hgt" output will be a "N27W081.omd" file. - Example: computeSrtmStats *.hgt

SEE ALSO
The full documentation for ossim-computeSrtmStats is maintained as a Texinfo manual. If the info and ossim-computeSrtmStats programs are properly installed at your site, the command

    info ossim-computeSrtmStats

should give you access to the complete manual.